table.soctable2 td{  padding: 0px 0px 2px 0px ; color:#666 ; vertical-align:top ; }
.socsection {  background: #ddd ;  border-radius: 25px ; padding: 20px ; width: 75% ; }
#medexNoPHI { display:none ; }

@media only screen and (max-width: 767px) { 
.socsection {  border-radius: 15px ; padding: 3px ; width: 319px ; font-size:12px ;  }
}


.jcrose {background-color : #ffdddd }
.natdis2 { display: none ; }
bodyx, bodyx Table { text-align: left; font-size:13px;  line-height: 1.8em; font-family: Verdana, Arial, Helvetica,  sans-serif; color: #000; margin: 0px 40px 0px 40px; }
bodyx Table { width: 79% }
.content960 {padding: 5px 10px 20px 20px ; width: 928px ;   margin: 0 ; min-height: 650px ; background: #fff ;  float: left ; }
.mobileonly {display:  none ; }

.qform {float: left; width: 460px; padding: 0 0 ; margin: 0px  0px  0px  5px }




* {  margin: 0;  padding: 0;}

html {height: 100%;}
body {	height: 100%; font-family: ubuntu, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000;}
body { background: url(/travel-insurance/bg-main.jpg) no-repeat center top #ffffff ; background-size: 100% 100% ; height: 100% ; background-attachment: fixed ;    }

p {  line-height: 13pt;  margin:5px 0 10px 0; }
label { padding: 0 8px 0 0 ; line-height: 1.5em ; }
.smltxt-old {   font-size: 8pt; line-height: 13pt; color: #000000; padding-left: 0px;}
.lgtxt{font-size: 11pt; color: #000000;} .lgtxt a:link, .lgtxt a:visited{font-size: 11pt; color: #000000;}

ul{ margin-left: 7px;}
li { color: #000000; list-style: disc; padding-left: 12px; line-height: 13pt; margin-bottom: 3px;}

h1old {  font-size: 14pt; font-weight: bold; color: #4394d0; margin: 5px 0 10px;}
h2 {  font-size: 12pt; font-weight: bold; color: #4394d0 ; margin: 5px 0 10px;}
h3 {  font-size: 11pt; font-weight: bold; color: #f7a817; margin: 5px 0 10px;}

hr {  color: transparent; border-top: 1px solid #C9C8C8}

.orange{
color: #e26719;
}

.blue{
color: #3b6096;
}

.red{
color: #FF0000;
}

.justify{text-align: justify;}

a.nav:link {color: #1B100E; text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold}
a.nav:visited {text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold; color: #1B100E}
a.nav:hover {color: #D572A9; text-decoration: none; font-family: Verdana; font-size: 11px; font-weight: bold}

a:link {  text-decoration: none; color: rgb(4,95,210 ) ;}
a:visited {  color: rgb(4,95,210 ) ; text-decoration: none; }
a:hover {  color: #192674; text-decoration: none;}

a img {border: none}

.white{color:#FFFFFF;}

td {  padding: 5px; }

#wrapper{margin: auto;width: 958px;}

#header{ background-color: rgba(4,95,210, 1 ) ;  width: 958px; float: left; height: 113px; z-index: 100;}

.logo{float: left;padding: 20px 0 0 20px ;}
.logo > img {  float: left;}
.logo-text{clear: left;color: #ffffff;float: left;font-size: 16pt;font-style: italic;font-weight: 600;margin-left: 54px;margin-top: -11px;}
.logo-text-sm{clear: left;color: #ffffff;float: left;font-size: 13pt;font-style: italic;font-weight: 300;margin-left: 96px;line-height: 11pt;}
.logo-j{font-size: 18pt;	}

.tel{   color: #ffffff;  float: right;  font-family: verdana;  font-size: 11pt;  font-weight: normal;  padding: 55px 20px 0 0;  text-shadow: 1px 2px #464646;}
.tel a{  text-shadow: 1px 2px #464646;	    color: #ffffff;  font-family: verdana;  font-size: 11pt;  font-weight: normal;}

#menu { background-color: rgba(4,95,210, 1 ) ; border-bottom:  6px solid #ded72f   ; float: left;height: 40px;position: relative;width: 958px;z-index: 0;}
#menu, #ribbon{    width: 100%;z-index: 1;}
#ribbon, #header{  background-color: rgba(4,95,210, 0 ) ;  }
#ribbon { height: 87px ; }

#menu ul{margin-left: 20px;position: relative;z-index: 10;}
#menu ul li {float: left;list-style: outside none none;padding-left: 26px;}
#menu ul li a{color: #fefdfd;font-size: 8pt;line-height: 27pt;text-transform: uppercase;}
#menu ul li a:hover{color: #ded72f}



#banner {
background: url("/travel-insurance/bg-banner-home.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
color: #5a5a5a; float:left ; height: 90px;line-height: 62pt;margin-top: 0;position: relative;text-align: left;text-indent: 72px;text-transform: uppercase;width: 958px;z-index: 200;}


#content_left{
width: 201px;
float: left;
height: auto;
z-index: 0;

}


#content_left .padding{
padding: 0px 0px 0 0;
}

#content_centre{background: #ffffff;width: 507px;	float: left;margin-left: 10px;margin-right: 10px; min-height: 400px ; }

#content_centre .padding-box{ padding: 10px 18px; }

a.step1, input.step1 {  padding: 5px 15px  ;  background: none repeat scroll 0 0 #ffa200;   color: #ffffff;   float: left;   font-size: 13pt;   font-weight: normal;   height: 50px;   line-height: 38pt;   text-align: center;   width: 256px;   border-radius: 0px ; border : solid 0px #ccc ; }
a.step, input.step, input.button {  background:  #ffa200;   color: #ffffff;  font-weight: normal;   text-align: center;   padding: 5px 25px ; border-radius: 0px ; line-height: 2em ; border : solid 0px #ccc ; -webkit-appearance:none ;  }
div#Step2ProceedButton a, .button4 a,  .button4 {   background: none repeat scroll 0 0 #ffa200;   color: #ffffff;  width: 396px;    height: 32px;        text-align: center;    text-decoration: none;    display: block;   font-weight: bold;    font-size: 1.2em;    padding-top: 10px;    float: right;  border-radius: 0px ;  border : solid 0px #ccc ;}
div#Step2ProceedButton a:hover {    text-decoration: underline;}
div#Step2ProceedButton {    clear: both;    display: block;    float: left;    width: 758px;}
div#Step2ProceedButtonBack {   float: left;    width: 758px; }
.breadcrumb { font-size:12px  ; margin: 0  15% 0 0 ;  }
.breadcrumb td{ padding: 2px  2px  2px  5px  ; width:190px ; border-bottom: 3px solid rgba(4,95,210, 1 ) ;  border-right: 3px solid #fff   }
.bc_td1{color:#fff; background: rgba(4,95,210, 0.5 ); font-weight: bold; }
.bc_td2{ color:#808080; background: #fff ;  }
body input, body select, .inputtitles { border : solid 1px #ccc ; color:  #000;}

#content_right{
width: 228px;
float: right;
height: 100%;
z-index: 100;
margin-top: 0px;

}


#content_right .padding{
padding: 0px 0px 0 0;
}

.right-box{
background: url(/travel-insurance/bg-boxes-content.png) repeat;
width: 100%;
float: left;
}

.right-box .padding-box{
	padding: 12px 13px 0 11px;
}

.right-box h2{
color: #256198;
font-family: Verdana, Geneva, sans-serif;
text-decoration: underline;
font-weight: normal;	
font-size: 11pt;
}

.right-box.icons{
margin-top: 10px;	
}

.padding-box > p {
clear: left;
color: #7a7a7a;
font-family: Verdana,Geneva,sans-serif;
font-size: 8pt;
margin-top: 21px;
}

.padding-box img {
  margin-right: 10px;
  vertical-align: middle;
}

a.btn-blue-right{
background-color: #045fd2;
color: #ffffff;
float: left;
font-family: verdana;
font-size: 9pt;
height: 26px;
line-height: 18pt;
margin-bottom: 14px;
text-align: center;
width: 101px;
}

.right-box.icons a {
float: left;
font-size: 11pt;
margin: 0 0 20px;
}


.btn-blue{
background-color: #045fd2;
box-shadow: 0 0 3px #cecece;
color: #ffffff;
float: left;
font-size: 10pt;
height: 46px;
line-height: 32pt;
text-align: center;
width: 100%;
margin-bottom: 10px;
}

.home-boxes{
float: left;
width: 100%;
height: 70px;
background: url(/travel-insurance/bg-boxes-content.png) repeat;
border-top: 6px solid #ded83b;
color: #185993;
margin-bottom: 13px;	
}
.home-boxes:last-child{
margin-bottom: 0;	
}

.home-boxes .content{
float: left;
margin-left: 10px;
width: 100%;
margin-top: 10px;	
}

.home-boxes .content.single{
	margin-top: 17px;
}

.content.single > a {
  margin-top: 3px;
}

.home-boxes a{color: #185993;float: left;font-size: 13pt;margin-left: 16px;width: 65%; font-weight: initial ; }

.home-boxes img {
float: left;
margin-top: 3px;
vertical-align: bottom;
}

#footer{
width: 958px;
float: left;
margin: 30px 0 20px;
background: #045fd2;
border-top: 6px solid #ded72f;
}

.footer-text {
color: #ffffff;
font-size: 8pt;
font-style: italic;
margin-top: 10px;
padding: 0 18px;
text-align: center;
}

.copyright{
padding: 34px 0 8px 22px;
color: #ffffff;
font-size: 7pt;
float: left;	
}

.webdesign{
padding: 42px 18px 0 0;
color: #ffffff;
font-size: 7pt;	
float: right;
}

.copyright a, .webdesign a{

color: #ffffff;
font-size: 7pt;	
}

/*--- menu to be used with text menus ---*/

ul.main-menu{
float:left;	

}

ul.main-menu li{
float: left;
width: auto;
margin-right: 30px;	
list-style: none;
padding: 0;
}

ul.main-menu li a{
color:#ffffff;
font-style:italic;
font-size: 10pt;
text-decoration: none;
font-weight:bold;
}


.dpDiv {width:300px }
/* the table (within the div) that holds the date picker calendar */
.dpTable { text-align: center; 	 background-color: #045fd2 ; line-height: 1.4em; color:#fff ;  margin: 0px ;width:262px  }
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {	}
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR { }
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {}
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR { }
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {	 border: 0px solid #bbb;}
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD { background-color: #CCCCCC; border: 0px solid #AAAAAA;	 }
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover { background-color: #ddd ; color: #000 ;	 border: 0px solid #888888;	 cursor: pointer; }
/* the table cell that holds the name of the month and the year */
.dpTitleTD {	 }
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD { }
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {  }
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD { background-color: #CCCCCC; border: 1px solid #AAAAAA;	}
/* additional style information for the text that indicates the month and year */
.dpTitleText {	 font-size: 12px; font-weight: bold;		 }
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {	 font-weight: bold;	}
/* the forward/backward buttons at the top */
.dpButton { color: gray;	 font-weight: bold;	 padding: 0px;	 }
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {font-size: 12px; color: gray;  font-weight: bold;}






table#step2table {    margin: 0 0 10px;    border-collapse: collapse;}

table#step2table td.stripe {    background:#eee;}

table#step2table tr td.left {    padding: 3px 0px 3px 40px;}

table#step2table tr td.right {    padding: 3px 25px 3px 0px;    text-align: right;}

div#oldstep2summary {    display: none;}

div#newstep2summary {  display: block;    padding: 15px 0;    border-top: 1px solid #ccc;    border-bottom: 1px solid #ccc;    float: left;    width: 758px;    margin-bottom: 10px;}

div#priceSummary {   border: 1px solid #ccc;    padding: 10px 15px;    color: #333;    float: right;    background: #f9f9f9; max-width:370px ; }
div#priceSummary p {    margin: 0;    line-height: 1.3em;    margin-bottom: 10px;}
div#priceSummary p#thePrice {    color: #1ca302;    font-size: 1.4em;    font-weight: bold;    margin: 10px 0 ;    line-height: 1em;}
 .thePrice2 {    color: #1ca302;    font-size: 1.4em;    font-weight: bold;    margin: 0;    line-height: 1em; float: left;  text-align: left ;}

div#priceSummary p#thePrice span, #pricespan {    color: #909090;    font-size: 10px ;  line-height: 1.3em; }

div#agreeTandCs {     width: 300px;     float: right;     font-size: 1em;     padding: 10px;     margin-right: 5px; }

div#agreeTandCs p {     margin: 0;     line-height: 1.6em;     font-size: 0.85em; }

input#agreeToTandCs {    float: right;    margin-top: 14px; }


/* mobile styles */
@media only screen and (max-width: 767px) { 

.mobileonly {display:  block ; }

html {-webkit-text-size-adjust: none;}
body, body Table {  margin: 0 ; padding: 0 ; background: none ;}
#header {height: 90px ; } 
#leftcolads , .links, #introtext   , #content_left, #content_right, #banner, .globalNavM, #ribbon   {display:none}
html, #wrapper, #header, #content_centre , .padding-box , #footer, #newstep2summary {   width:320px; margin-left:auto; margin-right:auto ;  padding: 0 ; }
#content_centre .padding-box{ padding: 0 ; }
#menu ul, #menu ul li, ul {padding: 0 3px  ;   margin: 0 ; line-height: 12pt ;  }
#menu ul li a { font-size: 6pt ; }
#menu {height: 30px ; border-bottom:  3px solid #ded72f   ; }
body{ min-height:500px ; padding: 0px 2px ;margin-left:auto; margin-right:auto ;  }
.content960, .logobanner, body, .qform { margin-left:auto; margin-right:auto ;  width:320px;  padding: 0 ;  }
.qtable td{background: #fff; }
td {  padding: 2px 1px 5px 1px   ; }
a.step1, input.step1  {   font-size: 10pt;   height: 36px;  width: 170px;  float: none ; padding: 10px ;   }
.dpTable { text-align: center; 	 background-color: #045fd2 ; line-height: 1.4em; color:#fff ;  margin: 0px ;width:232px  }
select { font-stretch : ultra-condensed ;   }
#menu, #ribbon, #header{  background-color: rgba(4,95,210, 1 ) ;  }



.logo{padding: 2px 0 0 2px ;}
.logo > img {  float: left; width: 25% ;  }
.logo-text{font-size: 11pt; margin-left: 28px;margin-top: -5px;}
.logo-text-sm{font-size: 11pt ; margin-left: 28px;line-height: 11pt;}
.logo-j{font-size: 14pt; }

.tel{font-family: ubuntu, Arial ; font-style: normal ;font-weight: 300;   float: right;   font-size: 10pt;   padding: 15px 2px 0 0;  text-shadow: none ;}
.tel a{ font-family: ubuntu, Arial ; font-style: normal ; font-weight: 300;  text-shadow: none;  font-size: 10pt;  }
.qcol1 { }
.qcol2 { } 

div#newstep2summary {width: 100%;      padding: 0;   }
div#priceSummary {   margin: 10px  ;  border: 5px solid #ccc;    padding: 5px 30px;    color: #333;    float: right;    background: #f9f9f9;}
div#priceSummary p {    margin: 5px 5px;    line-height: 1.3em;    margin-bottom: 10px;}
div#agreeTandCs {       width:200px;   float: right;        padding: 5px;     margin-right: 5px; }
div#agreeTandCs p {     margin: 0;     line-height: 1.6em;  }
input#agreeToTandCs {    float: right;    margin: 20px 30px;; }
div#Step2ProceedButton {     width:220px;   float: right;        padding: 10px;     margin: 0 5px; clear: both;    }
div#Step2ProceedButtonBack {   float: right; padding: 10px;     margin: 0 5px; clear: both;  width:220px;  }

div#Step2ProceedButton a{  width:220px; height: 20px ;   float: right;        padding: 10px;}



}

.footer-text a, .footer-text a:visited {color:#fff ; }

.content960 img{max-width:100% ; height: auto ; }

.tab-box{background: url(/travel-insurance/bg-boxes-content.png) repeat;width: 100%;float: left;padding: 16px 31px;box-sizing: border-box;margin-top: 18px;}
.tab-box p, .content-box p {	font-size: 11pt;	color: #626262;}
#tabs ul {float: left;	width: 100%;	margin-left: 0;	margin-bottom: 12px;}
#tabs li {list-style: none;	float: left;	color: #000;padding-left: 0;font-size: 12pt;color: #1b6ed6;font-weight: normal;}
#tabs li h2{margin-bottom: 0;font-size: 12pt;	color: #1b6ed6;	font-weight: normal;}
#tabs li a{color: #626262;font-size: 12pt;padding-right: 7px;font-weight: normal;padding-left: 7px;}
#tabs li:first-child a{padding-left: 0;	}

